Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593293 - abrt: german berichted should be berichtet
Summary: abrt: german berichted should be berichtet
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-18 13:03 UTC by Felix Möller
Modified: 2015-02-01 22:52 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-20 13:28:45 UTC


Attachments (Terms of Use)

Description Felix Möller 2010-05-18 13:03:37 UTC
Description of problem:
The first column in the abrt window is named berichted (reported), but correct spelling for it is "berichte_t_".

Version-Release number of selected component (if applicable):
[fm@thinkpad ~]$ rpm -qf `which abrt-gui`
abrt-gui-1.1.0-1.fc13.i686


How reproducible:
allways


Steps to Reproduce:
1. call abrt-gui
2. look at first column

Comment 1 Denys Vlasenko 2010-05-20 13:28:45 UTC
I see it fixed in git on May 10. Released version 1.1.1 should have this fix.


Note You need to log in before you can comment on or make changes to this bug.